<template>
  <div class="sidebar-user">
    <div class="user-photo">

    </div>
    <div class="user-info">
      <p>User Name</p>
    </div>

    <el-dropdown trigger="click">
      <a href="#" class="control">
        <i class="el-icon-caret-bottom"></i>
      </a>
      <el-dropdown-menu slot="dropdown">
        <el-dropdown-item @click.native="logout">Logout</el-dropdown-item>
      </el-dropdown-menu>
    </el-dropdown>
  </div>
</template>

<script>
export default {
  methods: {
    logout () {
      localStorage.removeItem('_xtoken')
      window.location.reload()
    }
  }
}
</script>

<style lang="scss" scoped>
.sidebar-user {
  position: relative;
}

.control {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #fff;
  margin: 10px;
}
</style>
